
<table class="listing" width="100%" cellpadding="3">
<?php QUnit_Templates::printFilter(1, L_G_INTE_BINDCUST); ?>
<tr class="detailrow0"><td style="padding: 5px;">

<?php echo L_G_HLP_BINDCUST1; ?>
<p><textarea rows="8">
require_once('/api/marketools/track.php');
$params = array(
    'action'=>'bind',
    'outuserid'=>'xxxxxxxx',
    'outusername'=>'xxxxxxxx'
);
//Marketools_BindingCustomer($params,'socket'); //SOCKET METHOD
echo Marketools_BindingCustomer($params,'js');  //JS METHOD
</textarea><p>

<?php echo L_G_PARAMSDESC; ?><br />
<?php echo L_G_HLP_BINDCUST2?><br />

<?php echo L_G_HLP_BINDCUST3; ?>
<p><textarea rows="5">
require_once('/api/marketools/track.php');
//Marketools_BindingAffiliate('xxxxxxxx','socket');
echo Marketools_BindingAffiliate('xxxxxx','js');
</textarea></p>

<p><?php echo L_G_PARAMSDESC.' '.L_G_HLP_BINDCUST4; ?></p>


<p><?php echo L_G_HLP_BINDCUST5; ?></p>
<p><textarea rows="8">
require_once('/api/marketools/track.php');
$params = array(
    'action'=>'unbind',
    'outuserid'=>'xxxxxxxx'
);
//Marketools_BindingCustomer($params,'socket'); //SOCKET METHOD
echo Marketools_BindingCustomer($params,'js'); //JS METHOD
</textarea></p>
<?php echo L_G_PARAMSDESC; ?><br />
<p><?php echo L_G_HLP_BINDCUST6; ?></p>

<p><?php echo L_G_HLP_BINDCUST7; ?></p>
</td></tr></table>
